namespace CHTest
{
    partial class MAIN_FORM
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.OpenDevice = new System.Windows.Forms.Button();
            this.V_CH1 = new System.Windows.Forms.Label();
            this.V_CH2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.Video_SIZE = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.CH_NAME = new System.Windows.Forms.TextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.SIZE_SET = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.BR = new System.Windows.Forms.TextBox();
            this.CH_SET = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.CO = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.SA = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.HU = new System.Windows.Forms.TextBox();
            this.SHOW_V1 = new System.Windows.Forms.Button();
            this.SHOW_V2 = new System.Windows.Forms.Button();
            this.CAP_V1 = new System.Windows.Forms.Button();
            this.CAP_V2 = new System.Windows.Forms.Button();
            this.VSTART_V1 = new System.Windows.Forms.Button();
            this.VSTART_V2 = new System.Windows.Forms.Button();
            this.VSTOP_V1 = new System.Windows.Forms.Button();
            this.VSTOP_V2 = new System.Windows.Forms.Button();
            this.CloseDvrs = new System.Windows.Forms.Button();
            this.bit_ch1 = new System.Windows.Forms.PictureBox();
            this.ch1_fps = new System.Windows.Forms.Label();
            this.sys_timer = new System.Windows.Forms.Timer(this.components);
            this.bit_ch2 = new System.Windows.Forms.PictureBox();
            this.ch2_fps = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.status_ch1 = new System.Windows.Forms.Label();
            this.status_ch2 = new System.Windows.Forms.Label();
            this.UTC_UP = new System.Windows.Forms.Button();
            this.UTC_LEFT = new System.Windows.Forms.Button();
            this.UTC_DWON = new System.Windows.Forms.Button();
            this.UTC_RIGHT = new System.Windows.Forms.Button();
            this.UTC_SET = new System.Windows.Forms.Button();
            this.label10 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.bit_ch3 = new System.Windows.Forms.PictureBox();
            this.bit_ch4 = new System.Windows.Forms.PictureBox();
            this.V_CH3 = new System.Windows.Forms.Label();
            this.V_CH4 = new System.Windows.Forms.Label();
            this.SHOW_V3 = new System.Windows.Forms.Button();
            this.SHOW_V4 = new System.Windows.Forms.Button();
            this.CAP_V3 = new System.Windows.Forms.Button();
            this.CAP_V4 = new System.Windows.Forms.Button();
            this.ch4_fps = new System.Windows.Forms.Label();
            this.ch3_fps = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch4)).BeginInit();
            this.SuspendLayout();
            // 
            // OpenDevice
            // 
            this.OpenDevice.Location = new System.Drawing.Point(1420, 13);
            this.OpenDevice.Margin = new System.Windows.Forms.Padding(6);
            this.OpenDevice.Name = "OpenDevice";
            this.OpenDevice.Size = new System.Drawing.Size(190, 46);
            this.OpenDevice.TabIndex = 0;
            this.OpenDevice.Text = "Open HWS";
            this.OpenDevice.UseVisualStyleBackColor = true;
            this.OpenDevice.Click += new System.EventHandler(this.OpenDevice_Click);
            // 
            // V_CH1
            // 
            this.V_CH1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.V_CH1.Location = new System.Drawing.Point(2, -3);
            this.V_CH1.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.V_CH1.Name = "V_CH1";
            this.V_CH1.Size = new System.Drawing.Size(524, 380);
            this.V_CH1.TabIndex = 1;
            this.V_CH1.Text = "CH1";
            this.V_CH1.Click += new System.EventHandler(this.V_CH1_Click);
            // 
            // V_CH2
            // 
            this.V_CH2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.V_CH2.Location = new System.Drawing.Point(528, -3);
            this.V_CH2.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.V_CH2.Name = "V_CH2";
            this.V_CH2.Size = new System.Drawing.Size(524, 380);
            this.V_CH2.TabIndex = 2;
            this.V_CH2.Text = "CH2";
            this.V_CH2.Click += new System.EventHandler(this.V_CH2_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(1068, 24);
            this.label1.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(202, 24);
            this.label1.TabIndex = 3;
            this.label1.Text = "Reslution Change";
            // 
            // Video_SIZE
            // 
            this.Video_SIZE.FormattingEnabled = true;
            this.Video_SIZE.Location = new System.Drawing.Point(1066, 54);
            this.Video_SIZE.Margin = new System.Windows.Forms.Padding(6);
            this.Video_SIZE.Name = "Video_SIZE";
            this.Video_SIZE.Size = new System.Drawing.Size(200, 32);
            this.Video_SIZE.TabIndex = 4;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Enabled = false;
            this.label2.Location = new System.Drawing.Point(1068, 120);
            this.label2.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(130, 24);
            this.label2.TabIndex = 3;
            this.label2.Text = "通道名修改";
            // 
            // CH_NAME
            // 
            this.CH_NAME.Location = new System.Drawing.Point(1072, 152);
            this.CH_NAME.Margin = new System.Windows.Forms.Padding(6);
            this.CH_NAME.Name = "CH_NAME";
            this.CH_NAME.Size = new System.Drawing.Size(194, 35);
            this.CH_NAME.TabIndex = 5;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(1282, 54);
            this.button1.Margin = new System.Windows.Forms.Padding(6);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(90, 46);
            this.button1.TabIndex = 0;
            this.button1.Text = "Set";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // SIZE_SET
            // 
            this.SIZE_SET.Enabled = false;
            this.SIZE_SET.Location = new System.Drawing.Point(1282, 147);
            this.SIZE_SET.Margin = new System.Windows.Forms.Padding(6);
            this.SIZE_SET.Name = "SIZE_SET";
            this.SIZE_SET.Size = new System.Drawing.Size(90, 46);
            this.SIZE_SET.TabIndex = 0;
            this.SIZE_SET.Text = "设置";
            this.SIZE_SET.UseVisualStyleBackColor = true;
            this.SIZE_SET.Click += new System.EventHandler(this.SIZE_SET_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(1068, 193);
            this.label3.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(166, 24);
            this.label3.TabIndex = 3;
            this.label3.Text = "Color Setting";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(1068, 269);
            this.label4.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(34, 24);
            this.label4.TabIndex = 3;
            this.label4.Text = "BR";
            // 
            // BR
            // 
            this.BR.Location = new System.Drawing.Point(1156, 262);
            this.BR.Margin = new System.Windows.Forms.Padding(6);
            this.BR.Name = "BR";
            this.BR.Size = new System.Drawing.Size(128, 35);
            this.BR.TabIndex = 5;
            // 
            // CH_SET
            // 
            this.CH_SET.Location = new System.Drawing.Point(1072, 217);
            this.CH_SET.Margin = new System.Windows.Forms.Padding(6);
            this.CH_SET.Name = "CH_SET";
            this.CH_SET.Size = new System.Drawing.Size(198, 46);
            this.CH_SET.TabIndex = 0;
            this.CH_SET.Text = "Sys Color Set";
            this.CH_SET.UseVisualStyleBackColor = true;
            this.CH_SET.Click += new System.EventHandler(this.CH_SET_Click);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(1068, 322);
            this.label5.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(34, 24);
            this.label5.TabIndex = 3;
            this.label5.Text = "CO";
            // 
            // CO
            // 
            this.CO.Location = new System.Drawing.Point(1156, 317);
            this.CO.Margin = new System.Windows.Forms.Padding(6);
            this.CO.Name = "CO";
            this.CO.Size = new System.Drawing.Size(128, 35);
            this.CO.TabIndex = 5;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(1068, 376);
            this.label6.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(34, 24);
            this.label6.TabIndex = 3;
            this.label6.Text = "SA";
            // 
            // SA
            // 
            this.SA.Location = new System.Drawing.Point(1156, 370);
            this.SA.Margin = new System.Windows.Forms.Padding(6);
            this.SA.Name = "SA";
            this.SA.Size = new System.Drawing.Size(128, 35);
            this.SA.TabIndex = 5;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(1068, 430);
            this.label7.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(34, 24);
            this.label7.TabIndex = 3;
            this.label7.Text = "HU";
            // 
            // HU
            // 
            this.HU.Location = new System.Drawing.Point(1156, 424);
            this.HU.Margin = new System.Windows.Forms.Padding(6);
            this.HU.Name = "HU";
            this.HU.Size = new System.Drawing.Size(128, 35);
            this.HU.TabIndex = 5;
            // 
            // SHOW_V1
            // 
            this.SHOW_V1.Enabled = false;
            this.SHOW_V1.Location = new System.Drawing.Point(1418, 82);
            this.SHOW_V1.Margin = new System.Windows.Forms.Padding(6);
            this.SHOW_V1.Name = "SHOW_V1";
            this.SHOW_V1.Size = new System.Drawing.Size(192, 46);
            this.SHOW_V1.TabIndex = 0;
            this.SHOW_V1.Text = "DISPLAY CH1";
            this.SHOW_V1.UseVisualStyleBackColor = true;
            this.SHOW_V1.Click += new System.EventHandler(this.SHOW_V1_Click);
            // 
            // SHOW_V2
            // 
            this.SHOW_V2.Enabled = false;
            this.SHOW_V2.Location = new System.Drawing.Point(1418, 148);
            this.SHOW_V2.Margin = new System.Windows.Forms.Padding(6);
            this.SHOW_V2.Name = "SHOW_V2";
            this.SHOW_V2.Size = new System.Drawing.Size(192, 46);
            this.SHOW_V2.TabIndex = 0;
            this.SHOW_V2.Text = "DISPLAY CH2";
            this.SHOW_V2.UseVisualStyleBackColor = true;
            this.SHOW_V2.Click += new System.EventHandler(this.SHOW_V2_Click);
            // 
            // CAP_V1
            // 
            this.CAP_V1.Location = new System.Drawing.Point(1072, 642);
            this.CAP_V1.Margin = new System.Windows.Forms.Padding(6);
            this.CAP_V1.Name = "CAP_V1";
            this.CAP_V1.Size = new System.Drawing.Size(150, 46);
            this.CAP_V1.TabIndex = 0;
            this.CAP_V1.Text = "GetImg CH1";
            this.CAP_V1.UseVisualStyleBackColor = true;
            this.CAP_V1.Click += new System.EventHandler(this.CAP_V1_Click);
            // 
            // CAP_V2
            // 
            this.CAP_V2.Location = new System.Drawing.Point(1234, 642);
            this.CAP_V2.Margin = new System.Windows.Forms.Padding(6);
            this.CAP_V2.Name = "CAP_V2";
            this.CAP_V2.Size = new System.Drawing.Size(150, 46);
            this.CAP_V2.TabIndex = 0;
            this.CAP_V2.Text = "GetImg CH2";
            this.CAP_V2.UseVisualStyleBackColor = true;
            this.CAP_V2.Click += new System.EventHandler(this.CAP_V2_Click);
            // 
            // VSTART_V1
            // 
            this.VSTART_V1.Enabled = false;
            this.VSTART_V1.Location = new System.Drawing.Point(1066, 526);
            this.VSTART_V1.Margin = new System.Windows.Forms.Padding(6);
            this.VSTART_V1.Name = "VSTART_V1";
            this.VSTART_V1.Size = new System.Drawing.Size(204, 46);
            this.VSTART_V1.TabIndex = 0;
            this.VSTART_V1.Text = "录像-打开通道1";
            this.VSTART_V1.UseVisualStyleBackColor = true;
            this.VSTART_V1.Click += new System.EventHandler(this.VSTART_V1_Click);
            // 
            // VSTART_V2
            // 
            this.VSTART_V2.Enabled = false;
            this.VSTART_V2.Location = new System.Drawing.Point(1066, 584);
            this.VSTART_V2.Margin = new System.Windows.Forms.Padding(6);
            this.VSTART_V2.Name = "VSTART_V2";
            this.VSTART_V2.Size = new System.Drawing.Size(204, 46);
            this.VSTART_V2.TabIndex = 0;
            this.VSTART_V2.Text = "录像-打开通道2";
            this.VSTART_V2.UseVisualStyleBackColor = true;
            this.VSTART_V2.Click += new System.EventHandler(this.VSTART_V2_Click);
            // 
            // VSTOP_V1
            // 
            this.VSTOP_V1.Enabled = false;
            this.VSTOP_V1.Location = new System.Drawing.Point(1304, 526);
            this.VSTOP_V1.Margin = new System.Windows.Forms.Padding(6);
            this.VSTOP_V1.Name = "VSTOP_V1";
            this.VSTOP_V1.Size = new System.Drawing.Size(204, 46);
            this.VSTOP_V1.TabIndex = 0;
            this.VSTOP_V1.Text = "录像-关闭通道1";
            this.VSTOP_V1.UseVisualStyleBackColor = true;
            this.VSTOP_V1.Click += new System.EventHandler(this.VSTOP_V1_Click);
            // 
            // VSTOP_V2
            // 
            this.VSTOP_V2.Enabled = false;
            this.VSTOP_V2.Location = new System.Drawing.Point(1304, 584);
            this.VSTOP_V2.Margin = new System.Windows.Forms.Padding(6);
            this.VSTOP_V2.Name = "VSTOP_V2";
            this.VSTOP_V2.Size = new System.Drawing.Size(204, 46);
            this.VSTOP_V2.TabIndex = 0;
            this.VSTOP_V2.Text = "录像-关闭通道2";
            this.VSTOP_V2.UseVisualStyleBackColor = true;
            this.VSTOP_V2.Click += new System.EventHandler(this.VSTOP_V2_Click);
            // 
            // CloseDvrs
            // 
            this.CloseDvrs.Enabled = false;
            this.CloseDvrs.Location = new System.Drawing.Point(1420, 334);
            this.CloseDvrs.Margin = new System.Windows.Forms.Padding(6);
            this.CloseDvrs.Name = "CloseDvrs";
            this.CloseDvrs.Size = new System.Drawing.Size(190, 46);
            this.CloseDvrs.TabIndex = 0;
            this.CloseDvrs.Text = "Close HWS";
            this.CloseDvrs.UseVisualStyleBackColor = true;
            this.CloseDvrs.Click += new System.EventHandler(this.CloseDvrs_Click);
            // 
            // bit_ch1
            // 
            this.bit_ch1.Location = new System.Drawing.Point(2, 962);
            this.bit_ch1.Margin = new System.Windows.Forms.Padding(6);
            this.bit_ch1.Name = "bit_ch1";
            this.bit_ch1.Size = new System.Drawing.Size(353, 418);
            this.bit_ch1.TabIndex = 6;
            this.bit_ch1.TabStop = false;
            // 
            // ch1_fps
            // 
            this.ch1_fps.AutoSize = true;
            this.ch1_fps.Location = new System.Drawing.Point(1403, 653);
            this.ch1_fps.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.ch1_fps.Name = "ch1_fps";
            this.ch1_fps.Size = new System.Drawing.Size(70, 24);
            this.ch1_fps.TabIndex = 7;
            this.ch1_fps.Text = "60fps";
            // 
            // sys_timer
            // 
            this.sys_timer.Tick += new System.EventHandler(this.sys_timer_Tick);
            // 
            // bit_ch2
            // 
            this.bit_ch2.Location = new System.Drawing.Point(379, 962);
            this.bit_ch2.Margin = new System.Windows.Forms.Padding(6);
            this.bit_ch2.Name = "bit_ch2";
            this.bit_ch2.Size = new System.Drawing.Size(353, 427);
            this.bit_ch2.TabIndex = 6;
            this.bit_ch2.TabStop = false;
            // 
            // ch2_fps
            // 
            this.ch2_fps.AutoSize = true;
            this.ch2_fps.Location = new System.Drawing.Point(1524, 653);
            this.ch2_fps.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.ch2_fps.Name = "ch2_fps";
            this.ch2_fps.Size = new System.Drawing.Size(70, 24);
            this.ch2_fps.TabIndex = 7;
            this.ch2_fps.Text = "60fps";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(1332, 430);
            this.label8.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(46, 24);
            this.label8.TabIndex = 7;
            this.label8.Text = "CH1";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(1140, 787);
            this.label9.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(46, 24);
            this.label9.TabIndex = 7;
            this.label9.Text = "UTC";
            // 
            // status_ch1
            // 
            this.status_ch1.AutoSize = true;
            this.status_ch1.Location = new System.Drawing.Point(1394, 430);
            this.status_ch1.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.status_ch1.Name = "status_ch1";
            this.status_ch1.Size = new System.Drawing.Size(106, 24);
            this.status_ch1.TabIndex = 7;
            this.status_ch1.Text = "No Video";
            // 
            // status_ch2
            // 
            this.status_ch2.AutoSize = true;
            this.status_ch2.Location = new System.Drawing.Point(1400, 472);
            this.status_ch2.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.status_ch2.Name = "status_ch2";
            this.status_ch2.Size = new System.Drawing.Size(106, 24);
            this.status_ch2.TabIndex = 7;
            this.status_ch2.Text = "No Video";
            // 
            // UTC_UP
            // 
            this.UTC_UP.Location = new System.Drawing.Point(1246, 765);
            this.UTC_UP.Margin = new System.Windows.Forms.Padding(6);
            this.UTC_UP.Name = "UTC_UP";
            this.UTC_UP.Size = new System.Drawing.Size(126, 46);
            this.UTC_UP.TabIndex = 0;
            this.UTC_UP.Text = "UP";
            this.UTC_UP.UseVisualStyleBackColor = true;
            this.UTC_UP.Click += new System.EventHandler(this.UTC_UP_Click);
            // 
            // UTC_LEFT
            // 
            this.UTC_LEFT.Location = new System.Drawing.Point(1108, 826);
            this.UTC_LEFT.Margin = new System.Windows.Forms.Padding(6);
            this.UTC_LEFT.Name = "UTC_LEFT";
            this.UTC_LEFT.Size = new System.Drawing.Size(126, 46);
            this.UTC_LEFT.TabIndex = 0;
            this.UTC_LEFT.Text = "LEFT";
            this.UTC_LEFT.UseVisualStyleBackColor = true;
            this.UTC_LEFT.Click += new System.EventHandler(this.UTC_LEFT_Click);
            // 
            // UTC_DWON
            // 
            this.UTC_DWON.Location = new System.Drawing.Point(1252, 899);
            this.UTC_DWON.Margin = new System.Windows.Forms.Padding(6);
            this.UTC_DWON.Name = "UTC_DWON";
            this.UTC_DWON.Size = new System.Drawing.Size(126, 46);
            this.UTC_DWON.TabIndex = 0;
            this.UTC_DWON.Text = "DOWN";
            this.UTC_DWON.UseVisualStyleBackColor = true;
            this.UTC_DWON.Click += new System.EventHandler(this.UTC_DWON_Click);
            // 
            // UTC_RIGHT
            // 
            this.UTC_RIGHT.Location = new System.Drawing.Point(1398, 826);
            this.UTC_RIGHT.Margin = new System.Windows.Forms.Padding(6);
            this.UTC_RIGHT.Name = "UTC_RIGHT";
            this.UTC_RIGHT.Size = new System.Drawing.Size(126, 46);
            this.UTC_RIGHT.TabIndex = 0;
            this.UTC_RIGHT.Text = "RIGHT";
            this.UTC_RIGHT.UseVisualStyleBackColor = true;
            this.UTC_RIGHT.Click += new System.EventHandler(this.UTC_RIGHT_Click);
            // 
            // UTC_SET
            // 
            this.UTC_SET.Location = new System.Drawing.Point(1252, 826);
            this.UTC_SET.Margin = new System.Windows.Forms.Padding(6);
            this.UTC_SET.Name = "UTC_SET";
            this.UTC_SET.Size = new System.Drawing.Size(126, 46);
            this.UTC_SET.TabIndex = 0;
            this.UTC_SET.Text = "SET";
            this.UTC_SET.UseVisualStyleBackColor = true;
            this.UTC_SET.Click += new System.EventHandler(this.UTC_SET_Click);
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(1332, 472);
            this.label10.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(46, 24);
            this.label10.TabIndex = 7;
            this.label10.Text = "CH2";
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(1090, 461);
            this.button2.Margin = new System.Windows.Forms.Padding(6);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(144, 46);
            this.button2.TabIndex = 0;
            this.button2.Text = "Color Set";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.CH_SET_COLOR_Click);
            // 
            // bit_ch3
            // 
            this.bit_ch3.Location = new System.Drawing.Point(735, 962);
            this.bit_ch3.Margin = new System.Windows.Forms.Padding(6);
            this.bit_ch3.Name = "bit_ch3";
            this.bit_ch3.Size = new System.Drawing.Size(353, 427);
            this.bit_ch3.TabIndex = 6;
            this.bit_ch3.TabStop = false;
            // 
            // bit_ch4
            // 
            this.bit_ch4.Location = new System.Drawing.Point(1120, 962);
            this.bit_ch4.Margin = new System.Windows.Forms.Padding(6);
            this.bit_ch4.Name = "bit_ch4";
            this.bit_ch4.Size = new System.Drawing.Size(353, 427);
            this.bit_ch4.TabIndex = 6;
            this.bit_ch4.TabStop = false;
            // 
            // V_CH3
            // 
            this.V_CH3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.V_CH3.Location = new System.Drawing.Point(2, 380);
            this.V_CH3.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.V_CH3.Name = "V_CH3";
            this.V_CH3.Size = new System.Drawing.Size(524, 380);
            this.V_CH3.TabIndex = 1;
            this.V_CH3.Text = "CH3";
            this.V_CH3.Click += new System.EventHandler(this.V_CH3_Click);
            // 
            // V_CH4
            // 
            this.V_CH4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.V_CH4.Location = new System.Drawing.Point(528, 380);
            this.V_CH4.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.V_CH4.Name = "V_CH4";
            this.V_CH4.Size = new System.Drawing.Size(524, 380);
            this.V_CH4.TabIndex = 2;
            this.V_CH4.Text = "CH4";
            this.V_CH4.Click += new System.EventHandler(this.V_CH4_Click);
            // 
            // SHOW_V3
            // 
            this.SHOW_V3.Enabled = false;
            this.SHOW_V3.Location = new System.Drawing.Point(1420, 206);
            this.SHOW_V3.Margin = new System.Windows.Forms.Padding(6);
            this.SHOW_V3.Name = "SHOW_V3";
            this.SHOW_V3.Size = new System.Drawing.Size(192, 46);
            this.SHOW_V3.TabIndex = 0;
            this.SHOW_V3.Text = "DISPLAY CH3";
            this.SHOW_V3.UseVisualStyleBackColor = true;
            this.SHOW_V3.Click += new System.EventHandler(this.SHOW_V3_Click);
            // 
            // SHOW_V4
            // 
            this.SHOW_V4.Enabled = false;
            this.SHOW_V4.Location = new System.Drawing.Point(1418, 264);
            this.SHOW_V4.Margin = new System.Windows.Forms.Padding(6);
            this.SHOW_V4.Name = "SHOW_V4";
            this.SHOW_V4.Size = new System.Drawing.Size(192, 46);
            this.SHOW_V4.TabIndex = 0;
            this.SHOW_V4.Text = "DISPLAY CH4";
            this.SHOW_V4.UseVisualStyleBackColor = true;
            this.SHOW_V4.Click += new System.EventHandler(this.SHOW_V4_Click);
            // 
            // CAP_V3
            // 
            this.CAP_V3.Location = new System.Drawing.Point(1072, 700);
            this.CAP_V3.Margin = new System.Windows.Forms.Padding(6);
            this.CAP_V3.Name = "CAP_V3";
            this.CAP_V3.Size = new System.Drawing.Size(150, 46);
            this.CAP_V3.TabIndex = 0;
            this.CAP_V3.Text = "GetImg CH3";
            this.CAP_V3.UseVisualStyleBackColor = true;
            this.CAP_V3.Click += new System.EventHandler(this.CAP_V3_Click);
            // 
            // CAP_V4
            // 
            this.CAP_V4.Location = new System.Drawing.Point(1234, 700);
            this.CAP_V4.Margin = new System.Windows.Forms.Padding(6);
            this.CAP_V4.Name = "CAP_V4";
            this.CAP_V4.Size = new System.Drawing.Size(150, 46);
            this.CAP_V4.TabIndex = 0;
            this.CAP_V4.Text = "GetImg CH4";
            this.CAP_V4.UseVisualStyleBackColor = true;
            this.CAP_V4.Click += new System.EventHandler(this.CAP_V4_Click);
            // 
            // ch4_fps
            // 
            this.ch4_fps.AutoSize = true;
            this.ch4_fps.Location = new System.Drawing.Point(1524, 722);
            this.ch4_fps.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.ch4_fps.Name = "ch4_fps";
            this.ch4_fps.Size = new System.Drawing.Size(70, 24);
            this.ch4_fps.TabIndex = 7;
            this.ch4_fps.Text = "60fps";
            // 
            // ch3_fps
            // 
            this.ch3_fps.AutoSize = true;
            this.ch3_fps.Location = new System.Drawing.Point(1403, 722);
            this.ch3_fps.Margin = new System.Windows.Forms.Padding(6, 0, 6, 0);
            this.ch3_fps.Name = "ch3_fps";
            this.ch3_fps.Size = new System.Drawing.Size(70, 24);
            this.ch3_fps.TabIndex = 7;
            this.ch3_fps.Text = "60fps";
            // 
            // MAIN_FORM
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 24F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1679, 1378);
            this.Controls.Add(this.ch2_fps);
            this.Controls.Add(this.status_ch2);
            this.Controls.Add(this.status_ch1);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.ch3_fps);
            this.Controls.Add(this.ch4_fps);
            this.Controls.Add(this.ch1_fps);
            this.Controls.Add(this.bit_ch4);
            this.Controls.Add(this.bit_ch3);
            this.Controls.Add(this.bit_ch2);
            this.Controls.Add(this.bit_ch1);
            this.Controls.Add(this.HU);
            this.Controls.Add(this.SA);
            this.Controls.Add(this.CO);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.BR);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.CH_NAME);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.Video_SIZE);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.V_CH4);
            this.Controls.Add(this.V_CH2);
            this.Controls.Add(this.V_CH3);
            this.Controls.Add(this.V_CH1);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.CH_SET);
            this.Controls.Add(this.SIZE_SET);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.CloseDvrs);
            this.Controls.Add(this.UTC_SET);
            this.Controls.Add(this.UTC_RIGHT);
            this.Controls.Add(this.UTC_DWON);
            this.Controls.Add(this.UTC_LEFT);
            this.Controls.Add(this.UTC_UP);
            this.Controls.Add(this.VSTOP_V2);
            this.Controls.Add(this.VSTOP_V1);
            this.Controls.Add(this.VSTART_V2);
            this.Controls.Add(this.VSTART_V1);
            this.Controls.Add(this.CAP_V4);
            this.Controls.Add(this.CAP_V2);
            this.Controls.Add(this.CAP_V3);
            this.Controls.Add(this.CAP_V1);
            this.Controls.Add(this.SHOW_V4);
            this.Controls.Add(this.SHOW_V3);
            this.Controls.Add(this.SHOW_V2);
            this.Controls.Add(this.SHOW_V1);
            this.Controls.Add(this.OpenDevice);
            this.Margin = new System.Windows.Forms.Padding(6);
            this.Name = "MAIN_FORM";
            this.Text = "DVRS C# SDK Demo";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.bit_ch4)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button OpenDevice;
        private System.Windows.Forms.Label V_CH1;
        private System.Windows.Forms.Label V_CH2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox Video_SIZE;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox CH_NAME;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button SIZE_SET;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox BR;
        private System.Windows.Forms.Button CH_SET;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox CO;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox SA;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox HU;
        private System.Windows.Forms.Button SHOW_V1;
        private System.Windows.Forms.Button SHOW_V2;
        private System.Windows.Forms.Button CAP_V1;
        private System.Windows.Forms.Button CAP_V2;
        private System.Windows.Forms.Button VSTART_V1;
        private System.Windows.Forms.Button VSTART_V2;
        private System.Windows.Forms.Button VSTOP_V1;
        private System.Windows.Forms.Button VSTOP_V2;
        private System.Windows.Forms.Button CloseDvrs;
        public System.Windows.Forms.PictureBox bit_ch1;
        public System.Windows.Forms.Label ch1_fps;
        private System.Windows.Forms.Timer sys_timer;
        public System.Windows.Forms.PictureBox bit_ch2;
        public System.Windows.Forms.Label ch2_fps;
        public System.Windows.Forms.Label label8;
        public System.Windows.Forms.Label label9;
        public System.Windows.Forms.Label status_ch1;
        public System.Windows.Forms.Label status_ch2;
        private System.Windows.Forms.Button UTC_UP;
        private System.Windows.Forms.Button UTC_LEFT;
        private System.Windows.Forms.Button UTC_DWON;
        private System.Windows.Forms.Button UTC_RIGHT;
        private System.Windows.Forms.Button UTC_SET;
        public System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button button2;
        public System.Windows.Forms.PictureBox bit_ch3;
        public System.Windows.Forms.PictureBox bit_ch4;
        private System.Windows.Forms.Label V_CH3;
        private System.Windows.Forms.Label V_CH4;
        private System.Windows.Forms.Button SHOW_V3;
        private System.Windows.Forms.Button SHOW_V4;
        private System.Windows.Forms.Button CAP_V3;
        private System.Windows.Forms.Button CAP_V4;
        public System.Windows.Forms.Label ch4_fps;
        public System.Windows.Forms.Label ch3_fps;
    }
}

